View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0002897Battlefield 1UINo2017-04-03 17:45
ReporterAgntdotSmith 
SeverityMajorReproducibility@[email protected] 
Status FixedResolutionFixed 
PlatformPCOSWindows 
Product VersionUpdate 11152016 
Fixed in VersionUpdate 12132016 
Summary0002897: UI unresponsive after November 15 patch
DescriptionI am unable to click anywhere in the UI unless I join through Origin friends, on a game in progress. I can then use the UI, unless I move my mouse over to the right side of the screen, where the Origin friends bar is. After that, the game UI is no longer responsive.

I have an AMD Crossfire dual GPU setup, but I have disabled Crossfire and the issue persists.
Steps To ReproduceLaunch game by clicking Play in the Origin game screen.

Activities

RedSpider

2016-11-23 19:14


  ~0003274

Please provide PC specs

AgntdotSmith

2016-11-25 19:25

User
  ~0003304

i5 3570k
24GB DDR 3 1600mhz
240GB ADATA ssd
AMD 7950
AMD R9 270x

This happens with crossfire disabled and on DX12 or DX11.

AgntdotSmith

2016-11-25 19:31

User
  ~0003305

Hmm. I just discovered that the UI IS responsive, its just that my mouse icon is approximately 8 inches to the LEFT of where the actual mouse is, in game?!

So I can actually interact with the interface, if I move my mouse ~8 inches to the left of what I want to click on?!!

AgntdotSmith

2016-11-27 00:43

User
  ~0003309

https://youtu.be/tfcRyz3VcD4

video of what's happening.. not sure if I should open a new ticket?

Exion

2016-11-28 11:01

User
  ~0003316

double check your resolution.

maybe give your system a correct screendriver.

AgntdotSmith

2016-11-29 00:33

User
  ~0003321

Its got the correct drivers installed, and my ingame resolution is the same as my desktop resolution...

AgntdotSmith

2016-12-02 20:52

User
  ~0003349

For the record, I updated to the newer AMD driver, no change. I re-created by eye-finity triple monitor display, changing the resolution in the process, and it persisted.

AgntdotSmith

2016-12-14 15:41

User
  ~0003409

All issues resolved by December update.